Hello everyone,

We run WXP on our workstations and the vast majority of users do not
have administrative rights at the workstation. There is a mixture of
4.9 and 4.91 clients with various sp levels. We also have Zenworks 7.
I'd like to get all 2000 or so workstations updated with client 4.91
sp2. My initial thought was to use ACU w/zenworks. Thinking that if I
called ACU from an app object it would run with system privliges. It
worked fine for Admin users but did not work at all for "users". I also
tried secure/non-secure system user to no avail. Am I missing
something? Do I need to use good ol'snapshot to do the trick? If so,
how do I best create my app object so it will work no matter what 4.x
version is on the target machine?